Page MenuHomePhabricator

Promote Wikimedia's participation in GSoC 2020 / Outreachy 20 to prospective candidates
Closed, ResolvedPublic

Description

Possible channels:

Event Timeline

Aklapper renamed this task from Promote Wikimedia's participation to prospective candidates to Promote Wikimedia's participation in GSoC 2020 / Outreachy 20 to prospective candidates.Feb 7 2020, 12:34 PM
srishakatux updated the task description. (Show Details)Feb 11 2020, 12:29 AM
srishakatux updated the task description. (Show Details)Feb 11 2020, 12:35 AM
srishakatux updated the task description. (Show Details)Feb 11 2020, 3:10 AM
Pavithraes updated the task description. (Show Details)Feb 12 2020, 7:09 PM
srishakatux closed this task as Resolved.Feb 13 2020, 2:01 AM
srishakatux updated the task description. (Show Details)

DONE. Thanks a tonne @Pavithraes for posting on the channels your are active on.. :)

srishakatux updated the task description. (Show Details)Feb 13 2020, 2:03 AM